p {font-size: 11pt; font-weight: bold; font-style: normal; font-family: garamond, times, sans-serif; color: #042DB2; text-align: jusify}
H2 {font-size: 12pt; font-weight: bold; font-style: normal; font-family: garamond, arial, sans-serif; color: #042DB2}
H3 {font-size: 11pt; font-weight: bold; font-style: normal; font-family: garamond, times, sans-serif; color: #170698; text-align: jusify}
H4 {font-size: 13pt; font-weight: bold; font-style: normal; font-family: tahoma, arial, sans-serif; color: #100973;}
H5 {font-size: 11pt; font-weight: bold; font-style: normal; font-family: garamond, times, sans-serif; color: #042DB2; text-align: jusify}
H6 {font-size: 10pt; font-weight: bold; font-style: normal; font-family: garamond, times, sans-serif; color: #042DB2; text-align: jusify}
SPAN {font-size: 10pt; font-weight: bold; font-style: normal; font-family: garamond, times, sans-serif; color: #042DB2; text-align: jusify}
